/*
Theme Name: eases2-child
Template: eases2
Author: EASE inc.
Description: 全国農業新聞 様
*/
@import url(https://fonts.googleapis.com/earlyaccess/sawarabimincho.css);

@media screen and (min-width:768px) and ( max-width:1024px) { }
@media screen and (min-width: 1024px) { }


html{
    font-size: 625%; }

.fs-m { font-size: 665%; }
.fs-l { font-size: 685%; }
.fs-xl { font-size: 705%; }
.fs-xxl { font-size: 725%; }
.fs-xxxl { font-size: 745%; }

body {
	font-family: "Avenir Next", Verdana, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, sans-serif;
	line-height: 1.8;
	margin: 0;
	padding: 0;
	font-size: .15em;
	-webkit-text-size-adjust: none;
	color: #555;
	text-align: center; }

#wrap, #wrap_top, #wrap_blog {
	width: 100%;
	min-width: 320px;
	margin: 0 auto;
	padding: 0 10px;
	}
	@media screen and (min-width:768px) and ( max-width:1024px) {
		#wrap, #wrap_top, #wrap_blog {
			padding: 0 10px; } }
	@media screen and (min-width: 1025px) {
		#wrap, #wrap_top, #wrap_blog {
			padding: 0; } }

/* ■ ヘッダー
-------------------------------------------------------------- */
#header {
	padding-bottom: 10px;}
	@media screen and (min-width: 768px) {
		#header {
			padding-bottom: 0;
			border-bottom: 5px solid #03357c;
			text-align: left; } }

#header #hgroup {
	_zoom: 1;
	overflow: hidden; }
	@media screen and (min-width:768px) and ( max-width:1024px) {
		#header #hgroup {
			width: 100%;
			margin: 0 auto 10px; } }
	@media screen and (min-width: 1025px) {
		#header #hgroup {
			width: 1100px;
			margin: 0 auto 10px; } }

#header #hgroup #logo {
	padding: 5px 5px 5px;
	text-align: center; }
	@media screen and (min-width: 768px) {
		#header #hgroup #logo {
			float: left;
			padding: 0;
			text-align: left; } }

#header #hgroup h1 {
	padding: 0;
	font-size: .10rem; }
	@media screen and (min-width: 768px) {
		#header #hgroup h1 {
			padding: 13px 0 0;
			text-align: right; } }

#container {
	padding: 0;
	}
	@media screen and (min-width: 768px) {
		#container {
		float: right;
		overflow: hidden;
		width: 650px; } }

#search {
	margin: 10px auto;
	}
	@media screen and (min-width: 768px) {
		#search {
			float: right;
			width: 280px;
			margin: 35px 0 0 30px; } }

#search .searchfield {
	float: left;
    width: 200px;
    font-size: 14px;
    padding: 3px; }

#search .searchsubmit {
	float: left;
    width: 54px;
    height: 30px;
    font-size: 14px;
    font-size: 80%; }


#info {
	display: none;
	width: 100%;
	}
	@media screen and (min-width: 768px) {
		#info {
			float: right;
			display: block;
			width: 178px;
			margin: 35px 0 0 0;
			font-size: 14px; } }

button { border: 0; padding: 1px 6px; margin:0; }

ul.font_size {
	background: #f5f5ef;
	border: 1px solid #cdcdc6;
	border-radius: 5px 5px 5px 5px;
	-moz-border-radius: 5px 5px 5px 5px;
	-webkit-border-radius: 5px 5px 5px 5px;
	_zoom: 1;
 	overflow: hidden; }

.font_size li {
	float: left;
	border-right: 1px solid #ccc; }

.font_size li:nth-of-type(3) {
	border-right: none; }

.font_size span {
	padding: 1px 5px;
	display: block; }


.font_size button {
	border: none; }

.font_size li:nth-of-type(3) button {
		background-color: #f5f5ef; }

.fs-m #fs-large,
.fs-l #fs-large,
.fs-xl #fs-large,
.fs-xxl #fs-large {
	background-color: #ccc; }

.fs-xxxl #fs-large {
	background-color: #5a5a53;
	color: #fff; }

.fs-m #fs-normal,
.fs-l #fs-normal,
.fs-xl #fs-normal,
.fs-xxl #fs-normal,
.fs-xxxl #fs-normal {
	background-color: #f5f5ef; }

.tooltip {
    display: inline-block;
	padding: 0 7px; }

header #nav {
	display: none;
	}
	@media screen and (min-width: 768px) {
		header #nav {
			display: inline;
			clear:both;
			float: right; 
			padding-top: 10px;
			width: 100%; } }

header #nav ul {
	font-size: 14px;
}

header #nav ul li {
	display: inline;
    padding-left: 20px;
    background-image: url(../../../image/arrow.gif);
    background-repeat: no-repeat;
    background-position: 9px 5px; }

header #nav ul li a {
	color: #333; }


.description {
    display: none;
    position: absolute;
    width: 170px;
    margin-top: 3px;
    padding: 5px;
    font-size: 10px;
    line-height: 1.4em;
    color: #fff;
    border-radius: 5px;
    background: #03357C; }

.description:before {
    content: "";
    position: absolute;
    top: -24px;
    right: 75%;
    border: 15px solid transparent;
    border-top: 15px solid #03357C;
    margin-left: -15px;
    transform: rotateZ(180deg);
    z-index: 0; }

.tooltip:hover .description{
    display: inline-block;
    z-index: 99; }


/*-------------------------------------------------------------- */

nav#gnavi {
	margin-bottom: 30px; }


nav#gnavi ul {
	display: flex;
	flex-wrap: wrap; }
	@media screen and (min-width: 768px) {
		nav#gnavi ul {
			flex-wrap: nowrap;
			border-bottom: 1px solid #aaa; } }

nav#gnavi li {
	width: 33.3%;
	border-left: 1px solid #aaa;
	border-bottom: 1px solid #aaa; 
	background: #dedede;
	display: -webkit-box;
	-webkit-box-align: center; }
	@media screen and (min-width: 768px) {
		nav#gnavi li {
			border-bottom: 0;
			width: auto;
			flex: 1 1; }
		nav#gnavi li.mobi1, nav#gnavi li.mobi2 {
			display: none; } }


nav#gnavi li a {
	display: block;
	padding: 12px 0;
	font-size: 13px;
	text-decoration: none;
	color: #666;
	font-weight: bold;
	margin: 0 auto;

 }

nav#gnavi li a:hover {
	opacity: 0.6;
	text-decoration: none; }


/*-------------------------------------------------------------- */
#topimage {
	}
	@media screen and (min-width:768px){
		#topimage {
			background: #b2d9fa; } }

.slide {
	position: relative;
	background: url(../../../image/topimage1.jpg) no-repeat;
	background-size: 100% 100%;
	width: 100%;
	height: 135px;
    margin: 0 auto; }
	@media screen and (min-width:768px) and (max-width:1024px) {
		.slide {
			position: relative;
    		background: url(../../../image/topimage1.jpg) no-repeat;
			width: 100%;
    		height: 351px;
    		margin: 0 auto; } }	
	@media screen and (min-width: 1025px) {
		.slide {
			position: relative;
    		background: url(../../../image/topimage1.jpg) no-repeat;
			width: 1100px;
    		height: 351px;
    		margin: 0 auto; } }	

.slide img {
	width: 100%; }

.slide p {
	font-family: 'Sawarabi Mincho';
    text-align: left;
    color: #fff;
    font-size: 85%;
	padding: 10px 0 0 10px;
    line-height: 1.7;
	}
	@media screen and (min-width:768px) and (max-width:1024px) {
		.slide p {
			font-family: 'Sawarabi Mincho';
			position: absolute;
    		top: 60px;
    		left: 60px;
            width: 650px;
			padding: 0;
    		text-align: left;
    		color: #fff;
    		font-size: 150%;
    		line-height: 1.7; } }
	@media screen and (min-width:1025px){
		.slide p {
			font-family: 'Sawarabi Mincho';
			position: absolute;
    		top: 60px;
    		left: 120px;
            width: 650px;
			padding: 0;
    		text-align: left;
    		color: #fff;
    		font-size: 160%;
    		line-height: 1.7; } }

/*-------------------------------------------------------------- */
#globalnavi {
	margin: 0 5px; }

#globalnavi ul {
	_zoom: 1;
	overflow: hidden; }
	@media screen and (min-width: 768px) {
		#globalnavi ul {
			width: 100%;
			margin: 0 auto;
			background-color: transparent; } }

#globalnavi li {
	float: left;
	width: 33.33%;
	background-color: #7e744c;
	font-size: .12rem;
	text-align: center; }
	@media screen and (min-width: 768px) {
		#globalnavi li {
			width: 20%;
			border-bottom: none;
			font-size: .14rem; } }

li span.none {
	display: none; }
		@media screen and (min-width: 480px) {
			li span.none {
			display: inline; } }

#globalnavi li a {
	min-height: 21px;
	display: block;
	padding: 10px 0;
	border-right: 1px solid #fffdf0;
	color: #fff;
	text-decoration: none;}
	@media screen and (min-width: 768px) {
		#globalnavi li a {
			min-height: auto;
			display: block;
			text-decoration: none; } }

@media screen and (max-width: 768px) {
	#globalnavi li#menu3 a {
		border: none; } }

#globalnavi li:nth-last-child(1) a {
	border: none; }

#globalnavi li.current a {
	background-color: #dfd8c7;
	color: #555; }

#globalnavi li#menu6 {
	display: block; }
	@media screen and (min-width: 768px) {
		#globalnavi li#menu6	{
			display: none; } }

#globalnavi li .tel-link {
	 }
	@media screen and (min-width: 768px) {
		#globalnavi li .tel-link {
			display: none; } }

#globalnavi li .tel-link a {
	padding: 0;
	color: #fff; }

#globalnavi li .tel-link span {
	display: block;
	padding: 10px 0;
	color: #fff; }


/* ■ ページボディ
-------------------------------------------------------------- */
#wrap_top #pagebody {
	padding: 0; }

#wrap_top #pagebody,
#wrap #pagebody,
#wrap_blog #pagebody {
	text-align: left;
	width: 100%;
	margin: 0 auto;
	padding: 20px 0 0;
	_zoom: 1;
	overflow: hidden; }
	@media screen and (min-width: 1100px) {
		#wrap_top #pagebody,
		#wrap #pagebody,
		#wrap_blog #pagebody {
			width: 1100px;
			margin: 0 auto;
			padding: 20px 0 0;
			_zoom: 1;
			overflow: hidden; } }

#pagebody .inner {  }
	@media screen and (min-width: 768px) {
		#pagebody .inner {
			display: flex; } }


/* ■ メイン
-------------------------------------------------------------- */
#wrap_top #main,
#wrap #main,
#wrap_blog #main {
	width: 100%;
	margin: 0 0 20px 0;
	padding-top: 20px; }
	@media screen and (min-width: 768px) {
		#wrap_top #main,
		#wrap #main,
		#wrap_blog #main {
			margin-right: 20px;
			padding: 0;
			_zoom: 1;
			overflow: hidden; } }

#wrap_blog #main article footer {
	background: none;
	border: none; }

.footer-meta li a {
	color: #333; }

#wrap #main article {
	margin: 0;
	_zoom: 1;
	overflow: hidden; }

#main p {
	margin-bottom: 20px; }

#wrap_top #main article h2 span {
	font-size: 70%;
	font-weight: normal;
	margin-left: 20px; }


/* ■ main h2 - h5
-------------------------------------------------------------- */
h2 {
	margin : 0 0 20px;
	padding: 5px 0 5px 0;
	border-top: 3px solid #03357c;
	border-bottom: 1px solid #888;
	font-size: .20rem;
	line-height : 1.8 ;
	font-weight: bold; }

.news h2 {
	margin : 0 0 20px;
	padding: 5px 0 5px 0;
	border-top: 3px solid #03357c;
	border-bottom: 1px solid #888;
	line-height : 1.8 ;
	font-weight: bold; }

h3 {
	/*display: inline;*/
	padding: 0 15px;
	font-size: .18rem;
	font-weight: bold; }

#main h4 {
	padding : 2px 0px 2px 10px;
	font-size: .16rem;
	font-weight: bold;
	margin: 0;
}

#main h5 {
	background-color: #fcfaf6;
	margin: 0px 10px 12px 0px;
	padding:2px 2px 2px 10px;
	border-bottom: 1px solid #bcb7ae; }



/* ■ メイン　ブログ記事部分
-------------------------------------------------------------- */
#wrap_blog #main article {
	margin: 0;
	_zoom: 1;
	overflow: hidden; }

.pagination {
	width: 100%; }

.pagination, .pagination li a {
	display: table\9; /* IE9 */
	float: left\9; /* IE9 */
	text-algin: center;
	height: 40px;
	line-height: 40px;
	float: left; }

#comment form {
	padding-top: 20px; }

.enter {
	position: relative;
	top: -57px;
	font-weight: bold;
	left: 220px; }
	@media screen and (min-width: 768px) {
		.enter {
			top: -57px;
			left: 640px; } }		


.listtype {
	border-bottom: 1px dotted #888; }

.listtype h3 {
	border: none;
    margin: 0 0 20px;
    padding: 5px 0 5px 0;
    line-height: 1.3;
    font-weight: bold;
	margin: 0; }

.listtype h3 a {
	font-size: .16rem; }

.listtype h3 span {
	font-size: .14rem }

.form_wrap {
	padding: 0 10px; }

.form_wrap p {
	margin-bottom: 10px!important; }

.form_wrap label strong {
	color: crimson;
	font-size: 90%; }


/* 古い記事の画像用 */
.oldimages {
	float: right;
	clear: both;
	margin: 0 0 20px 20px; }



.more-link a {
    float: left;
    display: block;
    width: 100%; }



/* ■ サイドバー
-------------------------------------------------------------- */
#side {
	width: auto;
	_zoom: 1; }
	@media screen and (min-width: 768px) {
		#side {
			width: 300px;
			margin: 0;
			padding: 0; } }

#wrap_top #main .inner {
	padding: 0; }
	@media screen and (min-width: 768px) {
		#wrap_top #main .inner {
			padding: 0; } }

.news dl {
	margin-bottom: 20px;
	/*border: 1px solid #03357c;*/
	background-color: #fff; }

.news dt {
	padding: 5px 10px 0; }

.news dd {
	padding: 0 10px 5px;
	border-bottom: 1px dashed #a5a5a5;
	line-height: 1.4; }

.news dd:last-child {
	border-bottom: none; }

.banner {
		_zoom: 1;
	overflow: hidden; }

.banner img {
	width: 100%; }
	@media screen and (min-width: 480px) {
		.banner img {
			width: 49%; }
		.banner a:nth-of-type(1) img {
			float: left; }
		.banner a:nth-of-type(2) img {
			float: right; } }
	@media screen and (min-width: 768px) {
		.banner img {
			float: none;
			width: auto; } }

.btn_link ul { text-align: center; }
	@media screen and (min-width: 768px) {
		.btn_link ul { } }

.btn_link li { 
	margin-bottom: 20px;
	background: #666;
	border-top: 1px solid #333;
	color: #fff;
	font-size: 95%; }

.btn_link li img {
	width: 100%; }
	@media screen and (min-width: 768px) {
		.btn_link li img {
			width: auto; } }

.category ul {
	border: 1px solid #888;
	background: #f3f6fb;
	border-radius: 5px; }

.category ul li {
	border-bottom: 1px solid #888; }
	@media screen and (min-width:768px) and ( max-width:1024px) {
		.category ul li {
			background-image: none!important; } }

.category ul li.earthquake {
	background-image: url("../../../image/icon_family.gif");
	background-repeat: no-repeat;
	background-position: 25px 0; }

.category ul li.agricultural-administration {
	background-image: url("../../../image/icon_tractor.gif");
	background-repeat: no-repeat;
	background-position: 25px 0; }

.category ul li.woman-committee {
	background-image: url("../../../image/icon_woman3.gif");
	background-repeat: no-repeat;
	background-position: 25px 3px; }

.category ul li.commentary {
	background-image: url("../../../image/icon_man1.gif");
	background-repeat: no-repeat;
	background-position: 25px 0; }

.category ul li.allege {
	background-image: url("../../../image/icon_man2.gif");
	background-repeat: no-repeat;
	background-position: 25px 0; }

.category ul li.regional-activation {
	background-image: url("../../../image/icon_happy.gif");
	background-repeat: no-repeat;
	background-position: 25px 0; }

.category ul li.food-education {
	background-image: url("../../../image/icon_eat.gif");
	background-repeat: no-repeat;
	background-position: 25px 0; }

.category ul li.management {
	background-image: url("../../../image/icon_graph.gif");
	background-repeat: no-repeat;
	background-position: 25px 0; }

.category ul li.elderly-farming {
	background-image: url("../../../image/icon_man3.gif");
	background-repeat: no-repeat;
	background-position: 25px 5px; }

.category ul li.agricultural-committee {
	background-image: url("../../../image/icon_people1.gif");
	background-repeat: no-repeat;
	background-position: 25px 3px; }

.category ul li.cultivated-abandoned-land {
	background-image: url("../../../image/icon_mura.gif");
	background-repeat: no-repeat;
	background-position: 25px 3px; }

.category ul li.beast-harm {
	background-image: url("../../../image/icon_inoshishi.gif");
	background-repeat: no-repeat;
	background-position: 25px 3px; }

.category ul li.female-farmer {
	background-image: url("../../../image/icon_woman1.gif");
	background-repeat: no-repeat;
	background-position: 25px 3px; }

.category ul li.new-farming {
	background-image: url("../../../image/icon_wakaba.gif");
	background-repeat: no-repeat;
	background-position: 25px 3px; }

.category ul li.annuity {
	background-image: url("../../../image/icon_tanemaki.gif");
	background-repeat: no-repeat;
	background-position: 25px 3px; }

.category ul li.life-culture {
	background-image: url("../../../image/icon_nabe.gif");
	background-repeat: no-repeat;
	background-position: 25px 3px; }

.category ul li.agri-science {
	background-image: url("../../../image/icon_science.gif");
	background-repeat: no-repeat;
	background-position: 25px 3px; }

.category ul li.pushing {
	background-image: url("../../../image/icon_point.gif");
	background-repeat: no-repeat;
	background-position: 25px 3px; }

.category ul li.info {
	background-image: url("../../../image/icon_info.gif");
	background-repeat: no-repeat;
	background-position: 25px 3px; }

.category ul li a {
	padding: 15px 0 15px 110px;
    text-decoration: none;
	font-size: 16px;
	font-weight: bold;
	color: #333;
	display: block; }
	@media screen and (min-width:768px) and ( max-width:1024px) {
		.category ul li a {
			padding: 15px 0 15px 10px;
    		text-decoration: none;
			font-size: 16px;
			font-weight: bold;
			color: #333;
			display: block; } }
	@media screen and (min-width: 1025px) {
		.category ul li a {
			padding: 15px 0 15px 110px;
    		text-decoration: none;
			font-size: 16px;
			font-weight: bold;
			color: #333;
			display: block; } }

.category ul li a:hover { 
	color: #2d6bb1; }


.category ul li:last-child {
	border-bottom: 0; }

#tw_box {
	border: 1px solid #888;
    border-radius: 5px;
    margin-top: 20px; }

/* ■ フッター
-------------------------------------------------------------- */
footer {
	margin: 30px 0 0 0;
	border-top: 5px solid #03357c;
	text-align: center; 
	}
	@media screen and (min-width: 768px) {
		footer {
			margin: 30px 0 0 0;
			background-color: #f3f6fb;
			border-top: 5px solid #03357c;
			text-align: center; } }

footer .inner {
	_zoom: 1;
	overflow: hidden; }
	@media screen and (min-width:768px) and ( max-width:1024px) {
		footer .inner {
		 	width: 100%;
			margin: 0 auto;
			padding: 0; } }
	@media screen and (min-width: 1025px) {
		footer .inner {
			width: 1100px;
			margin: 0 auto;
			padding: 0; } }

footer #navwrap {
	text-align: center; 
	margin: 0 auto;
	border-bottom: 1px solid #888; }

footer .nav {
	text-align: left;
	margin: 10px auto 5px auto;
	width: 100%;
	font-size: .12rem;
	_zoom: 1;
	overflow: hidden; }
	@media screen and (min-width:768px) and ( max-width:1024px) {
		footer .nav {
			width: 100%;
			font-size: .14rem; } }
	@media screen and (min-width: 1025px) {
		footer .nav {
			width: 1100px;
			font-size: .14rem; } }

footer .nav  {
	_zoom: 1;
	overflow: hidden; }
	@media screen and (min-width: 768px) {
		footer .nav ul {
			width: 830px;
			margin: 0 auto; } }

footer .nav ul a:link, footer .nav ul a:visited	{
	color: #fff; }

footer .nav li {
	margin-bottom: 10px;
	text-align: center; }
	@media screen and (min-width: 768px) {
		footer .nav li {
			float: left;
			width: auto;			
			padding: 0 39px;
			border-right: 1px solid #fff;
			font-size: 90%; } }

footer .nav li:nth-last-child(1) {
	border: none; }

footer section {
	margin: 0 0 10px 0; }

footer h2 {
	font-weight: bold;
	font-size: .16rem;
	padding-bottom: 5px; }

footer a {
	color: #333; }

footer address {
	margin: 20px 0 24px;
	padding-top: 10px; }

footer address dl dt strong {
	font-family: 'Sawarabi Mincho';
	font-size: 140%; }

footer address dl dd {
	font-size: .14rem; }

footer #copyright {
	font-size: .13rem;
	 }

#scrollUp { display: none!important; }

/* ■ スマホ用ドロワーメニュー
-------------------------------------------------------------- */
.mobile-menu {
	display: flex;
	position: fixed;
	bottom: 0px;
	left: 0px;
	width: 30px; }
	@media screen and (min-width:740px) { 
		.mobile-menu {
			display: none; } }

.menubox {
	display: flex;
	width: 100%;
	padding: 10px 0 20px; }

.mobile-menu-btn {
	display: block;
	width: 100%;
	font-size: 10px;
	color: #2d6bb1; }

.mobile-menu > .mobile-menu-hbg {
	display: block;
	width: 100%;
	line-height: 1.2; }

.mobile-menu-btn a,
.mobile-menu-hbg a {
	display: block;
	text-decoration: none; }

.navi-contents {
	line-height: 1.8; }

.mobile-menu-hbg > span {
	display: block;
	font-size: 10px;
	color: #2d6bb1; }

.mobile-menu-btn .fa,
.mobile-menu-btn .fas {
	display: block!important;
	font-size: 26px!important; }

	@media screen and (max-width:740px) { 
		#drawer-checkbox {
			display: none; }

		#drawer-icon {
			cursor: pointer;
			display: inline-block;
			height: 26px;
			position: relative;
			width: 26px; }

		#drawer-icon span {
			background:#2d6bb1;
			border-radius: 4px;
			display: block;
			height: 16%;
			left: 50%;
			margin: -8% 0 0 -42%;
			position: absolute;
			top: 50%;
			transition: all 0.3s ease-in-out;
			width: 84%; }

		#drawer-icon span::before,
		#drawer-icon span::after {
			-webkit-transform: rotate(0);
			background: #2d6bb1;
			border-radius: 4px;
			content: "";
			display: block;
			height: 100%;
			left: 50%;
			margin: -8% 0 0 -50%;
			position: absolute;
			top: 50%;
			transform: rotate(0);
			transition: all 0.3s ease-in-out;
			width: 100%; }

		#drawer-icon span::before {
			margin-top: -38%; }

		#drawer-icon span::after {
			margin-top: 19%; }

		#drawer-checkbox:checked ~ #drawer-icon span {
			background: rgba(51, 51, 51, 0); }

		#drawer-checkbox:checked ~ #drawer-icon span::before,
		#drawer-checkbox:checked ~ #drawer-icon span::after {
			content: "";
			display: block;
			height: 100%;
			left: 50%;
			margin: -8% 0 0 -42%;
			position: absolute;
			top: 50%;
			width: 100%; }

		#drawer-checkbox:checked ~ #drawer-icon span::before {
			-webkit-transform: rotate(-45deg);
			transform: rotate(-45deg); }

		#drawer-checkbox:checked ~ #drawer-icon span::after {
			-webkit-transform: rotate(45deg);
			transform: rotate(45deg); }

		.navi-contents {
			overflow: auto;
			position: fixed;
			top: 0;
			left: 0;
			z-index: 40;
			width: 70%;
			max-width: 90%;
			height: 100%;
			background: #fff;
			transition: all 0.3s ease-in-out 0s;
			transform: translateX(-100%);
			-webkit-overflow-scrolling : touch; }

		#drawer-checkbox:checked ~ .navi-contents {
			transform: translateX(0);
			box-shadow: 6px 0 25px rgba(0, 0, 0, 0.16); }

		#drawer-close {
			display: none;
			position: fixed;
			z-index: 39;
			top: 0;
			left: 0;
			width: 100%;
			height: 100%;
			background: #000;
			opacity: 0;
			transition: all 0.3s ease-in-out 0s; }

		#drawer-checkbox:checked ~ #drawer-close {
			display: block;
			opacity: 0.3; }
	}


/* ■ トップページ
-------------------------------------------------------------- */
.flexslider {
	margin: 0px auto 10px!important;
	padding-bottom: 20px!important;
	background: url(images/top_img1.png) left top no-repeat !important;
	border: none!important;
	_zoom: 1;
	overflow: hidden; }

.flex-control-nav {
	bottom: auto!important;
	padding-top: 5px!important;
	padding-right: 20px!important;
	text-align: center!important;
	z-index: 99; }

.flex-direction-nav a {
		width: 40px!important;
		height: 70px!important; }

.flex-control-paging li a {
	background: #fff!important;
	text-indent: 9999px!important; }

.flex-direction-nav a:before {
	color: #fff!important; }

.flex-control-paging li a.flex-active {
	background: #fff99f!important; }

.flex-direction-nav .flex-prev {
	background: url(images/flex-nav-prev.png) 5px 15px no-repeat!important;
	text-indent: 9999px; }

.flex-direction-nav .flex-next {
	background: url(images/flex-nav-next.png) 20px 15px no-repeat!important;
	text-indent: 9999px; }

#wrap_top #main .inner {
	padding: 0 10px; }
	@media screen and (min-width: 768px) {
		#wrap_top #main .inner {
			padding: 0; } }

.left {	}
	@media screen and (min-width: 768px) {
		.left { 
			float: left;
			width: 330px; } }

.right {	}
	@media screen and (min-width: 768px) {
		.right { 
			float: right;
			width: 330px; } }

.left h2 {
	margin-bottom: 10px;
	padding: 5px;
	background-color: #ce922b;
	color: #fff; }

.left div {
	margin-bottom: 20px;
	border: 1px solid #ce922b;
	background-color: #fff; }


.right h2{
	margin-bottom: 10px;
	padding: 5px;
	background-color: #20ae52;
	color: #fff; }

.right div {
	margin-bottom: 20px;
	border: 1px solid #20ae52;
	background-color: #fff; }

.item { clear: both; }

.item h2 {
	margin-bottom: 10px;
	padding: 5px;
	background-color: #3b5c8d;
	color: #fff; }

.item div {
	margin-bottom: 20px;
	border: 1px solid #3b5c8d;
	background-color: #fff; }

.blog h2 {
	padding: 5px;
	background-color: #5f5645;
	color: #fff; }

.blog dl {
	margin-bottom: 20px;
	border: 1px solid #5f5645;
	background-color: #fff; }

.blog dt { 
	padding: 0 10px; }
	@media screen and (min-width: 768px) {
		.blog dt {
			float: left;
			clear: both;
			width: 140px;
			padding: 5px 10px; } }

.blog dd {
	padding: 0 10px 10px;
	border-bottom: 1px dashed #a5a5a5;
	line-height: 1.4; }
	@media screen and (min-width: 768px) {
		.blog dd {
			padding: 5px 10px 5px 150px; } }

.blog dd:last-child {
	border-bottom: none; }

#topinfo {
 	width: 100%;
	overflow: hidden;
	margin-bottom: 20px; }

#topinfo dt {
 	float: left;
 	clear: left;
 	width: 160px;
	font-size: 90%;
    font-weight: bold; }

#topinfo dd {
 	float: left;
 	width: 100%;
	font-weight: bold; }
	@media screen and (min-width: 768px) {
		#topinfo dd {
 			float: left;
 			width: 600px;
			font-weight: bold; } }

#new-entries {
	margin-bottom: 30px; }

#new-entries li {
	display: flex;
	overflow: hidden;
	margin-bottom: 10px; }

.new-entry-thumb { 
	width: 150px; }

.new-entry-thumb img {
	width: 100%;
	height: auto; }

.new-entry-content { 
    flex: 1;
	margin-left: 20px; }

.new-entry-content h3 {
	padding: 0;
	line-height: 1.3; }

.new-entry-content h3 span {
	font-size: 80%; }

.new-entry-content p {
	display: none; }
	@media screen and (min-width:768px) {
		.new-entry-content p {
			display: block;
			font-size: .14rem;
			margin-top: 5px;
			margin-bottom: 5px!important;
			line-height: 1.5; } }

#pref {
	}
	@media screen and (min-width:768px) and ( max-width:1024px) {
		#pref {
			position: relative; } }
	@media screen and (min-width: 1025px) {
		#pref {
			background-image: url("../../../image/japan.gif");
			background-repeat: no-repeat;
			background-size: contain;
			position: relative;
			height: 520px; } }

#hokkaido,
#touhoku,
#kanto,
#kansai,
#tokai,
#kitashinetsu,
#chugoku,
#shikoku,
#kyusyu,
#okinawa {
	position: static!important;
	overflow: hidden;
	clear: both;
	margin: 10px 0;
	}
	@media screen and (min-width:1025px){
		#hokkaido,
		#touhoku,
		#kanto,
		#kansai,
		#tokai,
		#kitashinetsu,
		#chugoku,
		#shikoku,
		#kyusyu,
		#okinawa {
			overflow: visible;
			clear: none;
			width: 171px;
			margin: 0;
			position: absolute!important; } }

#pref #hokkaido {
	position: absolute;
    top: 20px;
    left: 580px; }

#pref #hokkaido h3 {
	color: #31a239;
	border-color: #31a239; }

#pref #touhoku {
	position: absolute;
    top: 95px;
    left: 530px; }

#pref #touhoku h3 {
	color: #e6c20f;
	border-color: #e6c20f; }

#pref #kanto {
	position: absolute;
    top: 190px;
    left: 560px; }

#pref #kanto h3 {
	color: #1ab5e8;
	border-color: #1ab5e8; }

#pref #kansai {
	position: absolute;
    top: 344px;
    left: 320px; }

#pref #kansai h3 {
	color: #e875ab;
	border-color: #e875ab; }

#pref #tokai {
	position: absolute;
    top: 280px;
    left: 460px; }

#pref #tokai h3 {
	color: #00a28e;
	border-color: #00a28e; }

#pref #kitashinetsu {
	position: absolute;
    top: 140px;
    left: 240px; }

#pref #kitashinetsu h3 {
	color: #88bf1c;
	border-color: #88bf1c; }

#pref #chugoku {
	position: absolute;
    top: 210px;
    left: 120px; }

#pref #chugoku h3 {
	color: #528bc9;
	border-color: #528bc9; }

#pref #shikoku {
	position: absolute;
    top: 410px;
    left: 190px; }

#pref #shikoku h3 {
	color: #dd5619;
	border-color: #dd5619; }

#pref #kyusyu {
	position: absolute;
    top: 300px;
    left: 40px; }

#pref #kyusyu h3 {
	color: #f29600;
	border-color: #f29600; }

#pref #okinawa {
	position: absolute;
    top: 20px;
    left: 180px; }

#pref #okinawa h3 {
	color: #e58600;
	border-color: #e58600; }

#pref h3 {
	padding: 0;
	margin-bottom: 5px;
	border-bottom: 5px solid #000;
	display: block; }

#pref p {
	float: left;
	font-size: .13rem;
	line-height: 1.6;
	width: 57px;
	margin: 0; }
	
#pref #kanto p:nth-of-type(7),
#pref #kansai p:nth-of-type(7),
#pref #kyusyu p:nth-of-type(7) {
	width: 80px; }

.slick_banner {
	display: none;}
	@media screen and (min-width:768px){
		.slick_banner {
			display: block;
			width: 100%;
			padding: 10px 45px 0;
			margin-bottom: 20px;
			border: 1px solid #888;
			border-radius: 5px; } }

.slick { width: 100%; }

.slick-slide {
    display: none;
    float: left;
	width: 300px;
    height: 100%;
    min-height: 1px; }

#sp_banner {
	text-align: center;
	margin-top: 20px; }
	@media screen and (min-width:768px){
		#sp_banner {
			display: none; } }

#sp_banner p {
	margin-bottom: 10px; }
	@media screen and (min-width:768px){
		#sp_banner p{
			margin: 0; } }

.wrap {
	overflow: hidden; }

.wrap .txt {
	float: left;
	width: 68%; }

.wrap .img {
	float: right;
	width: 30%; }

.wrap .img img {
	width: 100%; }


/* ■ swiper関連
-------------------------------------------------------------- */

.swiper-slide img {
    width: 100%!important;
    height: auto; }

.swiper-container { }
    @media screen and (min-width:768px) {
		.swiper-container {
			margin-left: auto;
  			padding: 30px 0 50px;
  			background: #eeeeee; } }

.s-right2-wrap {
 	position: relative;
 	margin: 0 auto; }

.s-right2-text,
.s-right2-sub {
 	position: absolute;
	width: 100%;
	left: 0;
	text-align: center;
	color: white;
}

.s-right2-text {
  	top: 40%;
  	font-size: 4vw;
  	font-family: 'Sawarabi Mincho', Helvetica, Arial, sans-serif;
  	z-index: 1000;
	text-shadow: 2px 2px 8px #333 ,
				-2px 2px 8px #333 ,
				 2px -2px 8px #333 ,
				-2px -2px 8px #333; }
    @media screen and (min-width:768px) {
		.s-right2-text {
			font-size: 2vw; } }

.s-right2-sub {
  	top: 50%;
  	font-size: 4vw;
  	font-family: 'Sawarabi Mincho', Helvetica, Arial, sans-serif;
  	z-index: 1000;
	text-shadow: 2px 2px 8px #333 ,
				-2px 2px 8px #333 ,
				 2px -2px 8px #333 ,
				-2px -2px 8px #333; }
    @media screen and (min-width:768px) {
		.s-right2-sub {
			font-size: 2vw; } }

.swiper-slide-active .s-right2-text {
	animation: slideFromRight 4.0s ease 0s 1 normal; }

.swiper-slide-active .s-right2-sub {
	animation: slideFromRightSub 4.0s ease 0s 1 normal; }

@keyframes slideFromRight {
  0%, 25% {
    transform: translateX(70px);
    opacity: 0; }
  100% {
    transform: translateX(0px);
    opacity: 1; }
}

@keyframes slideFromRightSub {
  0%, 45% {
    transform: translateX(70px);
    opacity: 0; }
  100% {
    transform: translateX(0px);
    opacity: 1; }
}


@-webkit-keyframes zoomUp {
  0% {
      -webkit-transform: scale(1);
      transform: scale(1); }
  100% {
      -webkit-transform: scale(1.15);
      transform: scale(1.15); }
}

@keyframes zoomUp { /* 1.15倍させる指定 */
  0% {
      -webkit-transform: scale(1);
      transform: scale(1); }
  100% {
      -webkit-transform: scale(1.15);
      transform: scale(1.15); }
}

.swiper-slide {
  overflow: hidden;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}

.swiper-slide-active .slide-img,
.swiper-slide-duplicate-active .slide-img,
.swiper-slide-prev .slide-img { /* 12秒かけて拡大させる */
    -webkit-animation: zoomUp 12s linear 0s;
    animation: zoomUp 12s linear 0s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both; }

.slide-img {
	height: 300px;
	background-position: center center;
	background-size: 200%; }
    @media screen and (min-width:768px) {
		.slide-img {
    		background-size: cover; 
    		background-position: center center;
			background-size: 120%;
    		height: 500px; } }






/*------ contents page ------*/

#wrap article h3 {
	margin-top: 15px;
	margin-bottom: 10px;
	padding: 3px 0 3px 10px;
	background: #f3f6fb; }

#wrap article .text {
	margin-bottom: 20px;
	padding: 0 10px; }

#wrap #main .content textarea {
	height: 80px; }

.has-medium-font-size {
	border: 1px solid #888;
	padding: 20px;
	text-align: center; }

.login_notice {
	margin: 50px 0; }

p.btn_login {
  padding: 0;
  border: 0; }


.btn_login a {
  width: 100%;
  padding: 20px 0;
  text-align: center;
  text-decoration: none;
  font-size: 120%;
  font-weight: bold;
  background-color: #589667;
  color: #fff;
  display: inline-block;
  border-top-left-radius: 8px;
  border-top-right-radius: 8px;
  border-bottom-right-radius: 8px;
  border-bottom-left-radius: 8px; }
  @media screen and (min-width:768px){
  .btn_login a {
    width: 100%;
    padding: 20px 0 20px 110px;
    text-align: left;
    text-decoration: none;
    font-size: 130%;
    font-weight: bold;
    background-image: url(../../../images/tologin.png);
    background-repeat: no-repeat;
    background-position: right 20px center;
    background-color: #589667;
    border-bottom: 0.1875em solid #1B5E20;
    color: #fff;
    display: inline-block;
    transition: all 0.3s ease 0s;
    cursor: pointer;
    border-top-left-radius: 8px;
    border-top-right-radius: 8px;
    border-bottom-right-radius: 8px;
    border-bottom-left-radius: 8px; } }

@media screen and (min-width:768px){
  .btn_login a:hover {
    border-bottom-color: transparent;
    transform: translateY(0.1875em); } }


p.btn_trial {
  padding: 0;
  border: 0;
  line-height: 1.2;
  font-size: 110%; }


.btn_trial a {
  width: 95%;
  padding: 15px 0;
  text-align: center;
  text-decoration: none;
  font-size: 120%;
  font-weight: bold;
  background-color: #ec7e13;
  color: #fff;
  display: inline-block;
  border-top-left-radius: 8px;
  border-top-right-radius: 8px;
  border-bottom-right-radius: 8px;
  border-bottom-left-radius: 8px; }
  @media screen and (min-width:768px){
  .btn_trial a {
    width: 93%;
    padding: 15px 0 15px 35px;
    text-align: left;
    text-decoration: none;
    font-size: 130%;
    font-weight: bold;
    background-image: url(../../../images/totrial.png);
    background-repeat: no-repeat;
    background-position: right 20px center;
    background-color: #ec7e13;
    border-bottom: 0.1875em solid #875421;
    color: #fff;
    display: inline-block;
    transition: all 0.3s ease 0s;
    cursor: pointer;
    border-top-left-radius: 8px;
    border-top-right-radius: 8px;
    border-bottom-right-radius: 8px;
    border-bottom-left-radius: 8px; } }

@media screen and (min-width:768px){
  .btn_trial a:hover {
    border-bottom-color: transparent;
    transform: translateY(0.1875em); } }


/*------- 20201215 hayashi ---------*/ 

.formTable {
  border-spacing: 0px 8px;
  border-collapse: separate; }

.formTable th {
  background: #f3f0ea;
  padding: 5px;
  width: 30%;
  font-size: 90%;
  vertical-align: top; }

.formTable td {
  padding: 5px 5px 5px 10px; }

.formTable .sp_adjust {
  width: 100%; }
  @media screen and (min-width:768px) {
    .formTable .sp_adjust {
      width: auto; } }


@media screen and (min-width:768px){
.flex_box{
	display: flex;
}
}

.top_sns p{
	width: 90%;
	margin: 30px auto 0;
}
@media screen and (min-width:768px){
.top_sns p{
	width: 50%;
	margin: 0 20px; 
}
}


/* ■ スマホ用フッター固定メニュー
-------------------------------------------------------------- */
.mobile-menu {
	display: flex;
	position: fixed;
	bottom: 0px;
	left: 0px;
	width: 100%;
	background-color: #eee; }
	@media screen and (min-width:740px) { 
		.mobile-menu {
			display: none; } }

.menubox {
	display: flex;
	width: 100%;
	padding: 10px 0 13px; }

.mobile-menu-btn {
	display: block;
	width: 100%;
	font-size: 10px;
	color: #2d6bb1; }

.mobile-menu ul > .mobile-menu-hbg {
	display: block;
	width: 100%;
	line-height: 1.2; }

.mobile-menu-btn a,
.mobile-menu-hbg a {
	display: block;
	text-decoration: none; }

.navi-contents {
	line-height: 1.8; }

.mobile-menu-hbg > span {
	display: block;
	font-size: 10px;
	color: #2d6bb1; }

.mobile-menu-btn .fa,
.mobile-menu-btn .fas,
.mobile-menu-btn .fab {
	display: block!important;
	font-size: 26px!important; }

	@media screen and (max-width:740px) { 
		#drawer-checkbox {
			display: none; }

		#drawer-icon {
			cursor: pointer;
			display: inline-block;
			height: 26px;
			position: relative;
			width: 26px; }

		#drawer-icon span {
			background:#2d6bb1;
			border-radius: 4px;
			display: block;
			height: 16%;
			left: 50%;
			margin: -8% 0 0 -42%;
			position: absolute;
			top: 50%;
			transition: all 0.3s ease-in-out;
			width: 84%; }

		#drawer-icon span::before,
		#drawer-icon span::after {
			-webkit-transform: rotate(0);
			background: #2d6bb1;
			border-radius: 4px;
			content: "";
			display: block;
			height: 100%;
			left: 50%;
			margin: -8% 0 0 -50%;
			position: absolute;
			top: 50%;
			transform: rotate(0);
			transition: all 0.3s ease-in-out;
			width: 100%; }

		#drawer-icon span::before {
			margin-top: -38%; }

		#drawer-icon span::after {
			margin-top: 19%; }

		#drawer-checkbox:checked ~ #drawer-icon span {
			background: rgba(51, 51, 51, 0); }

		#drawer-checkbox:checked ~ #drawer-icon span::before,
		#drawer-checkbox:checked ~ #drawer-icon span::after {
			content: "";
			display: block;
			height: 100%;
			left: 50%;
			margin: -8% 0 0 -42%;
			position: absolute;
			top: 50%;
			width: 100%; }

		#drawer-checkbox:checked ~ #drawer-icon span::before {
			-webkit-transform: rotate(-45deg);
			transform: rotate(-45deg); }

		#drawer-checkbox:checked ~ #drawer-icon span::after {
			-webkit-transform: rotate(45deg);
			transform: rotate(45deg); }

		.navi-contents {
			overflow: auto;
			position: fixed;
			top: 0;
			left: 0;
			z-index: 40;
			width: 70%;
			max-width: 90%;
			height: 100%;
			background: #fff;
			transition: all 0.3s ease-in-out 0s;
			transform: translateX(-100%);
			-webkit-overflow-scrolling : touch; }

		#drawer-checkbox:checked ~ .navi-contents {
			transform: translateX(0);
			box-shadow: 6px 0 25px rgba(0, 0, 0, 0.16); }

		#drawer-close {
			display: none;
			position: fixed;
			z-index: 39;
			top: 0;
			left: 0;
			width: 100%;
			height: 100%;
			background: #000;
			opacity: 0;
			transition: all 0.3s ease-in-out 0s; }

		#drawer-checkbox:checked ~ #drawer-close {
			display: block;
			opacity: 0.3; }
	}


